module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          'lastRewardDate',
          {
            type: Sequelize.DATE
          },
      )
    ]);
  },
};
